Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: Buffer overflows in ircII-based clients
From: caf () guarana org
Date: Tue, 25 Mar 2003 16:31:14 +1100


Attached is a set of official-ish patches to the BitchX 1.0c19 release
to cover the mentioned buffer mishandling.

Alternatively, you can upgrade to the latest CVS revision of BitchX.

        - caf.

Attachment: 1.0c19-evil-server.patch
Description:


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]